@charset "utf-8";
/* CSS Document */

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.logoMobile {
  display:none;
}

.logoMobile section {
  display:none;
}

.text-item-align {
  text-align: left;
}

@media (max-width: 600px){
    .logoMobile {
        display: block;
        z-index: 100;
    }

    .logoMobile section {
      display: block;
      z-index: 100;
    }
    
    #logo_overlay {
    }

    .logoPC {
        display:none;
    }

    .logoPC section {
      display:none;
    }

    .text-item-align {
      text-align: center;
    }

}

.navbar-nav .nav-item .dropdown:hover .dropdown-menu {
  display: block;
}